---
group:
  name: pagekit
  description: ''
  projects:
  - name: vue-resource
    description: ''
    mirrorRelease: false
    topic: ''
  - name: pagekit
    description: ''
    mirrorRelease: false
    topic: ''
